Bug 1603385 - aoetools: FTBFS in Fedora rawhide
Summary: aoetools: FTBFS in Fedora rawhide
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: aoetools (Show other bugs)
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Cashin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 14:39 UTC by Mohan Boddu
Modified: 2018-09-26 20:20 UTC (History)
3 users (show)

Fixed In Version: aoetools-36-16.fc29
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-26 20:20:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (1.00 KB, text/plain)
2018-07-19 14:39 UTC, Mohan Boddu
no flags Details
root.log (1.00 KB, text/plain)
2018-07-19 14:39 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-19 14:39 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 14:39:31 UTC
aoetools failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28165769


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix aoetools at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
aoetools will be orphaned. Before branching of Fedora 30,
aoetools will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 14:39:36 UTC
Created attachment 1460434 [details]
build.log

file build.log too big, will only attach last 1024 bytes

Comment 2 Mohan Boddu 2018-07-19 14:39:42 UTC
Created attachment 1460435 [details]
root.log

file root.log too big, will only attach last 1024 bytes

Comment 3 Mohan Boddu 2018-07-19 14:39:48 UTC
Created attachment 1460436 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:50:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-09-15 22:22:50 UTC
aoetools-36-16.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-68c9489562

Comment 6 Fedora Update System 2018-09-17 01:07:22 UTC
aoetools-36-16.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-68c9489562

Comment 7 Fedora Update System 2018-09-26 20:20:44 UTC
aoetools-36-16.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.